$(function(){

	
});

var alias = {};

//@todo
function aliasGetList()
{
	$.get('/alias', function(data){
		
		alias = data;
		var filters = {};
		
		for (var i in data) {
			if (filters[ data[i] ]) {
				filters[ data[i] ][ filters[ data[i] ].length ] = i;
			}
			else {
				filters[ data[i] ] = [i];
			}
		}
		
		$('#configAliasList').html('');
		
		for (var name in filters) {
			$('#templateConfigAliasItem').tmpl({
				name: name,
				aliases: filters[name].join(', ')
			}).appendTo('#configAliasList');
		}
		
	}, 'json');
}